Subject: Re: bug#16869: 24.2.50; auto-complete

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Feb 2014 20:42:03 +0200

> Date: Mon, 24 Feb 2014 19:21:00 +0100
> From: Felix Thalen <[email-masked]>
> 
> My Emacs crashes frequently when auto-complete starts. My machine is
> running Windows 8.1 and I havent experienced this before but now it's
> pretty consistent. I've done some changes to my .emacs.d-file but I
> don't know what's causing it.

Thanks for your report, but... you are using an old pretest of Emacs
24.3 whose official release happened a year ago, 6 months after your
pretest version was built.  How about trying the official binary?
perhaps this problem is not present there?

In any case, please give more details about the crash, preferably
attach a debugger and show the backtrace.